<footer class="ampstart-footer flex flex-column items-center px3">
    <ul class="ampstart-social-follow list-reset flex justify-around items-center flex-wrap m0 mb4">
        {% if site.gitlab %}
        <li>
          {% include icon-gitlab.html username=site.gitlab %}
        </li>
        {% endif %}

    </ul>
    <small>
        &copy; 2018
    <a href="{{site.baseurl}}">{{site.name}}</a> &nbsp; | &nbsp;  All Rights Reserved.

    </small>
</footer>